.contact
{
}

    .contact .topBanner
    {
        background:url('backgrounds/banners/contact.jpg') no-repeat center top #9895d4;
    }

    /***FORM SECTION***/

        .contact .formSection
        {
            position:relative;
        }

            .contact .formSection .background
            {
                position:absolute;
                left:0;top:0;right:50%;bottom:0;
            }

            .contact .formSection .wrapper
            {
                margin:0 auto;
                /*max-width:1492px;*/
                width:1492px;
                position:relative;
            }

                /***Gallery***/

                    .contact .formSection .gallery
                    {
                        position:absolute;
                        left:0;top:0;bottom:0;right:50%;
                    }

                /***Form***/

                    .contact #form
                    {
                        margin-left:50%;
                        max-width:668px;
                        /*height:497px;*/
                        position:relative;
                    }

                        .contact #form .padding
                        {

                            padding:22px 58px 22px 58px;
                        }

                            .contact #form .resultMessage
                            {
                                font-size:12px;
                                margin-bottom:1em;
                                color:red;
                            }

                            .contact #form .error
                            {
                                color:red;
                            }

                            .contact #form .input
                            {
                                border-style:solid;
                                border-bottom-width:1px;
                                margin-bottom:22px;
                                position:relative;
                                outline: none;
                            }
                                .contact #form .input input
                                {
                                    height:32px;
                                    background:transparent;
                                    border:none;
                                }
                                .contact #form .input input,
                                .contact #form .inputTitle
                                {
                                    line-height:32px;
                                    font-size:15px;
                                    font-family:inherit;
                                    width:100%;
                                    outline: none;
                                }

                                .contact #form .input p.error
                                {
                                    position:absolute;
                                    left:0;top:100%;
                                    padding-top:6px;

                                    font-size:11px;
                                }

                            .contact #form .textarea
                            {
                                border-width:1px;
                                border-style:solid;
                                margin-bottom:22px;
                                padding:10px;
                            }
                                .contact #form textarea
                                {
                                    background-color:transparent;
                                    border:none;
                                    width:100%;height:112px;

                                    font-family:inherit;
                                    font-size:15px;
                                    line-height:1.6em;
                                    outline: none;
                                }

                            .contact #form .submit input
                            {
                                border: none;
                                outline: none;
                                transition: 0.1s linear background-color;
                            }

                            .contact #form .submit input:hover
                            {
                                background-color: #08a1bc;
                                transition: 0.1s linear background-color;
                            }

                            .contact #form .submit
                            {
                                text-align:right;
                            }

    /***RGPD***/

.rgpd
{
    margin-bottom: 22px;
    position: relative;
    cursor: pointer;
}

.rgpd .case
{
    position: absolute;
    left: 0; top: 0;
    width: 15px; height: 15px;
    border: 1px solid #08a1bc;
    transition: 0.2s ease background;
}

.rgpd .case.selected
{
    background: #08a1bc;
    transition: 0.2s ease background;
}

.rgpd p
{
    line-height: 18px;
    font-size: 12px;
    padding-left: 30px;
}



    /***MAP***/
